environ scm-0

Manipulate with environment variables

Version scm-0 of environ was uploaded 2 years ago. For lua >= 5.1, < 5.4 This is a development version of the module.

Available Downloads